local fn = _gn(0xC2EAE3FB8CDBED31)
--- CAM::ANIMATED_SHAKE_SCRIPT_GLOBAL("SHAKE_CAM_medium", "medium", "", 0.5f);
function Global.AnimatedShakeScriptGlobal(p0, p1, p2, p3)
	return _in2(fn, _ts(p0), _ts(p1), _ts(p2), p3)
end
